{
  "schema_version": "1.4.0",
  "id": "GHSA-9rf8-2vg3-c3jf",
  "modified": "2022-05-17T04:58:57Z",
  "published": "2022-05-17T04:58:57Z",
  "aliases": [
    "CVE-2013-5141"
  ],
  "details": "The kernel in Apple iOS before 7 uses an incorrect data size for a certain integer variable, which allows attackers to cause a denial of service (infinite loop and device hang) via a crafted application, related to an \"integer truncation vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-5141"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2013/Oct/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2013/Sep/msg00006.html"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5934"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1029054"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-09-19T10:28:00Z"
  }
}